

input {
  width: 217px;
  float:left;
}

input, textarea {
  border-top: 1px solid #666666;
  border-left: 1px solid #666666;
  border-bottom: 1px solid #666666;
  border-right: 1px solid #666666;
}


textarea {
  width: 200px;
  height: 50px;
}

#fname_text{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000000;
font-size:10px;
float:left;
width:217px;
height:12px;
}
#fname_input{
float:left;
width:217px;
}

#lname_text{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000000;
font-size:10px;
float:right;
width:216px;
height:12px;
} 
#lname_input{
float:right;
width:216px;
}

#email_text{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000000;
font-size:10px;
float:left;
width:217px;
height:12px;
}
#email_input{
float:left;
width:217px;
}

#subject_text{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000000;
font-size:10px;
float:left;
width:434px;
height:12px;
}

#subject_input{
float:left;
width:217px;
}

#phone_text{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000000;
font-size:10px;
float:right;
width:217px;
height:12px;
}

#phone_input{
float:right;
width:217px;
}


#messege_text{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000000;
font-size:10px;
float:left;
width:434px;
}

#messege_input{
float:left;
width:440px;
height:100px;
}


#form{
float:left;
width:442px;
height:314px;
padding-top:10px;
padding-left:10px;
} 
#spacer_form{
float:left;
width:440px;
height:12px;
border-top-color: #A5A7A9;
border-top-width: thin;
border-top-style: dashed;
}
#spacer_form2{
float:left;
width:440px;
height:12px;

}

#response{
float:left;
width:440px;
height:20px;

}

#want{
float:left;
padding-top:5px;
width:200px;
font-size:9px;

}

#submit{
float:right;
width:100px;
padding-bottom:10px
}

.sendbutton {
  width:52px;
  height:20px;
  font-size:10px;
  color:#FFFFFF;
  border:0px;
  background-color:#FF0000;
  text-transform:uppercase;
  padding-top:4px;
}

#check{
width:15px;
float:left;
border:0px;
}
